Skip to content
vocapable.Docs

How far interval rollups are computed and finalized

GET
/v1/workspace/contact-center/rollups
curl --request GET \
--url https://api.vocapable.com/v1/workspace/contact-center/rollups \
--header 'Authorization: Bearer <token>'

Successful Response

Media typeapplication/json
CcRollupStatus
object
computed_through
required
Any of:
string format: date-time
finalized_through
required
Any of:
string format: date-time
backfill_from
required
Any of:
string format: date-time
backfill_until
required
Any of:
string format: date-time
backfill_cursor
required
Any of:
string format: date-time
Examplegenerated
{
"computed_through": "2026-04-15T12:00:00Z",
"finalized_through": "2026-04-15T12:00:00Z",
"backfill_from": "2026-04-15T12:00:00Z",
"backfill_until": "2026-04-15T12:00:00Z",
"backfill_cursor": "2026-04-15T12:00:00Z"
}